| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
PIFcolor Struct Reference

`#include <rwPIF.h>`

## Public Attributes
short | r [256]
short | g [256]
short | b [256]

## Detailed Description

Definition at line 42 of file rwPIF.h.

## Member Data Documentation

## ◆ b

short PIFcolor::b[256]

Definition at line 45 of file rwPIF.h.

## ◆ g

short PIFcolor::g[256]

Definition at line 44 of file rwPIF.h.

## ◆ r

short PIFcolor::r[256]

Definition at line 43 of file rwPIF.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwPIF.h